-S 1  -X RUN  -Q 0 -L 2   129 400
-S 1  -X RUN  -Q 0 -L 2   60 200
-S 0  -X RUN  -Q 1 -L 2   58 200
-S 0  -X RUN  -Q 1 -L 2   52 200
-S 3  -X RUN  -Q 2 -L 1   48 175
-S 3  -X RUN  -Q 2 -L 1   46 150
-S 2  -X RUN  -Q 3 -L 1   42 125
-S 2  -X RUN  -Q 3 -L 1   36 125
-S 5  33 400
-S 4  32 175
-S 4  28 175
-S 5  18 175
-S 4  16 100
-S 4  15 100
-S 4  15 100
-S 4  13 100
